<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50a31971a0a1543a2a4d9281e20c2a69">
  <dict>
    <!--2024-05-31 14:53:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
